Skip to main content
PATCH
주소 수정

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

X-Customer-Token
string
header
필수

Storefront customer authentication token. Issued via POST /admin/customers/{id}/token. Required for accessing /storefront/customers/, /storefront/orders/.

경로 매개변수

address_id
string
필수

본문

application/json
name
string
필수
line1
string
필수
city
string
필수
postal_code
string
필수
country
string
필수
company
string
line2
string
state
string
phone
string
type
enum<string>
기본값:both
사용 가능한 옵션:
shipping,
billing,
both
is_default
boolean
기본값:false

응답

200 - application/json

성공

id
string
name
string
company
string
line1
string
line2
string
city
string
state
string
postal_code
string
country
string

ISO 3166-1 alpha-2

phone
string
type
enum<string>
사용 가능한 옵션:
shipping,
billing,
both
is_default
boolean
created_at
string<date-time>